data:
  activityKind:
    description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34381'
    streetAddress: Україна, 34381, Рівненська обл., Володимирецький р-н, село Городець,
      ВУЛИЦЯ ВИШНЕВА, будинок 53
  identification:
    legalName: КУЗЬМИЧ ПЕТРО ПЕТРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 925c24b557b54d128442aceccd9e1306
  sourceDate: '2022-11-14T11:01:31+00:00'
  sourceRequests:
  - req-6cc0e51b-41d4-4451-8305-e6599aa57535
  version: 2.0.0
